Subject: [106all] IETF 106 Social Event - Transportation Details

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Nov 2019 17:41:07 -0800

Below are details regarding transportation to tonight’s social event at 
the ArtScience Museum, hosted by Nokia!

It is a 10-minute journey from the Raffles City Centre to the Marina Bay 
Sands, and the bus schedule is below. Please meet near the IETF 
registration desk anytime between 18:30 and 19:00. The IETF Secretariat 
will escort groups down to the buses. Upon arrival at the event, there 
will be guides to assist with your walk through the Shoppes at Marina 
Bay Sands to the ArtScience Museum.

Buses depart from IETF Venue: 18:30 - 19:00
NOTE: Please do not arrive at IETF Registration later than 19:00. Once 
the final bus departs from the IETF venue, attendees will need to find 
their own transportation to the event. 

Buses return from social event: 21:30 - 23:00
NOTE: Once the final bus departs from the social event at 23:00, 
attendees will need to find their own return transportation.